RubyGems Navigation menu

merb_datamapper 1.1.1

Merb plugin that provides support for datamapper

Versions:

  1. 1.1.3 - May 03, 2011 (12 ko)
  2. 1.1.2 - July 03, 2010 (12 ko)
  3. 1.1.1 - May 21, 2010 (12,5 ko)
  4. 1.1.0 - March 22, 2010 (12,5 ko)
  5. 1.1.0.rc1 - March 15, 2010 (12,5 ko)
Voir toutes les versions (41)

Dépendances de Runtime (3):

Dépendances de Development (1):

  • rspec >= 1.2.9
  • Propriétaires:

    Auteurs:

    • Jason Toy

    Total de contrôle SHA 256:

    a42c1ab88641058ca6ac92f51516b22b9aeb9809d75347b9850c6e377dd3f6d6

    Total de téléchargements 174 529

    Pour cette version 25 519

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: